AccountingJournal Entries
List Notes for a Journal Entry
GET
Scopes: journal_entry:read
OAuth2ClientCredentialsBearer journal_entry:readheader
AuthorizationBearer <token>Scope: journal_entry:read
journal_entry_id*Journal Entry IdThe id of the journal entry
Format
je_stringbusiness_id*Business IdThe id of the business
Format
biz_stringpage_token?|nullpage_size?Page SizeRange
1 <= value <= 100Default
100Successful Response
application/json- response
data*array<>pagination*curl -X GET 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/journal-entries/je_R2fAXCjqJPdpYata112zyW/notes'Example Response
{ "data": [ { "journal_entry_id": "je_WQMDNUHpBThYSNh4AprDBo", "message": "string", "user": "string", "id": "nt_R2fAXCjqJPdpYata112zyW", "created_at": "2023-03-01T12:00:00Z" } ], "pagination": { "next_page_token": "string", "previous_page_token": "string" }}